{% extends 'base.html' %}
{% load bootstrap4 %}

{% block title %}
    Купить абонемент "{{ tariff.get_season_ticket_name }}"
{% endblock %}

{% block description %}
    Продажа абонементов на курсы
{% endblock %}

{% block content %}

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            {#            <li class="breadcrumb-item" aria-current="page">#}
            {#                <a href="{% url 'tariff:course_list' %}">Курсы</a>#}
            {#            </li>#}
            <li class="breadcrumb-item" aria-current="page">
                <a href="{% url 'tariff:tariff_list' %}">Абонементы</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">
                Купить абонемент "{{ tariff.get_season_ticket_name }}"
            </li>
        </ol>
    </nav>

    {% if not seasonticket.tariff.organization.sb_test_mode %}
        {% include 'tariff/_buy_season_ticket_message.html' %}
    {% else %}

    <h1>Купить абонемент "{{ tariff.get_season_ticket_name }}"</h1>



        {% if form %}
            <p>Количестов часов: <b>{{ tariff.get_hour_num }}</b></p>
            <p>Стоимость часа: <b>{{ tariff.get_hour_cost }} руб.</b> </p>

            <form method="post">
                {% csrf_token %}
                {% for field in form %}
                    {% bootstrap_field field placeholder=''%}
                {% endfor %}



                <div class="form-group form-check">
                    <input type="checkbox" class="form-check-input" id="offerAgreementCheck"
                           required>
                    <label class="form-check-label" for="offerAgreementCheck">Я принимаю условия <a href="{{ organization.offer_agreement }}">договора оферты</a><br></label>
                </div>
                <b>К оплате: {{ tariff.cost }} рублей</b><br><br>


                {#        {% if not user.is_authenticated %}#}

                {#        {% else %}#}
                <div>
                    <button type="submit" class="btn btn-primary">Оплатить банковской картой </button><br>
                </div>
                {#        {% endif %}#}

                <small class="text-muted">Необходимо <a href="{% url 'account_login' %}">авторизоваться</a> на сайте<br></small>


                <p><small>
                    Для оплаты (ввода реквизитов Вашей карты) Вы будете перенаправлены на платёжный шлюз ПАО СБЕРБАНК. Соединение с платёжным шлюзом и передача информации осуществляется в защищённом режиме с использованием протокола шифрования SSL. В случае если Ваш банк поддерживает технологию безопасного проведения интернет-платежей Verified By Visa, MasterCard SecureCode, MIR Accept, J-Secure для проведения платежа также может потребоваться ввод специального пароля.
                    Настоящий сайт поддерживает 256-битное шифрование. Конфиденциальность сообщаемой персональной информации обеспечивается ПАО СБЕРБАНК. Введённая информация не будет предоставлена третьим лицам за исключением случаев, предусмотренных законодательством РФ. Проведение платежей по банковским картам осуществляется в строгом соответствии с требованиями платёжных систем МИР, Visa Int., MasterCard Europe Sprl, JCB.
                </small></p>
            </form>
        {% endif %}
    {% endif %}

{% endblock %}
